// Options
$enable-grid-classes:         true !default;

$html-font-size:            16px;
$font-size-base:            1rem !default;

$spacer: 1rem !default;
$spacers: (
    0: 0,
    1: calc($spacer / 4),
    2: calc($spacer / 2),
    3: $spacer,
    4: calc($spacer * 1.5),
    5: calc($spacer * 3),
) !default;

// Grid

$grid-breakpoints: (
    xs: 0,
    sm: 576px,
    md: 768px,
    lg: 1024px,
    xl: 1260px,
    xxl: 1320px
) !default;

$container-max-widths: (
    sm: 34rem,
    md: 47rem,
    lg: 60.25rem,
    xl: 77rem,
    xxl: 85rem
) !default;


$grid-columns:                12 !default;
$grid-gutter-width:           2rem !default;
$grid-row-columns:            6 !default;

$gutters: $spacers !default;

$container-padding-x: $grid-gutter-width !default;


:root {
    --font-primary:         'Montserrat', Arial, sans-serif;
    --font-secondary:       'Montserrat', Arial, sans-serif;

    --black:                #000000;
    --white:                #ffffff;
    --blue:                 #00A5FF;
    --red:                  #D80A0A;
    --red-75:               #E24747;
    --green:                #69BE15;
    --yellow:               #F2CB00;
    --gray-90:              #1A1A1A;
    --gray-80:              #333333;
    --gray-70:              #4D4D4D;
    --gray-50:              #808080;
    --gray-40:              #999999;
    --gray-60:              #666666;
    --gray-30:              #B3B3B3;
    --gray-20:              #CCCCCC;
    --gray-10:              #E6E6E6;
    --gray-5:               #FAFAFA;

    --primary:              #00A5FF;

    --w75:                  #40BBFF;
    --w50:                  #80D2FF;
    --w25:                  #BFE8FF;

    --b75:                  #007CBF;
    --b50:                  #005280;
    --b25:                  #002940;

    --font-size-base:       1rem;
    --line-height-base:     1.5;

    --transition-time:      .25s;
    --shadow:               0px 5px 20px 0px rgba(0, 0, 0, 0.15);
}
